=== debian/changelog ===
golang-github-traefik-yaegi (0.10.0-2) unstable; urgency=medium

  * d/patches: Backport upstream patch to fix build on 32bit arch.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 11 Oct 2021 12:09:49 +0200

golang-github-traefik-yaegi (0.10.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: drop upstreamed patches.

 -- Aloïs Micard <creekorful@debian.org>  Thu, 07 Oct 2021 08:48:11 +0200

golang-github-traefik-yaegi (0.9.23-1) unstable; urgency=medium

  * d/control: mark g-g-traefik-yaegi-dev as Multi-Arch: foreign.
  * New upstream version.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 13 Sep 2021 08:40:25 +0200

golang-github-traefik-yaegi (0.9.21-6) unstable; urgency=medium

  * d/patches: Import upstream patch to fix support for 32bits and
    big endian arch (Closes: #992983).

 -- Aloïs Micard <creekorful@debian.org>  Sat, 28 Aug 2021 12:14:49 +0200

golang-github-traefik-yaegi (0.9.21-5) unstable; urgency=medium

  * d/rules: Increase test timeout to 1h.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 25 Aug 2021 21:45:11 +0200

golang-github-traefik-yaegi (0.9.21-4) unstable; urgency=medium

  * d/patches: Write patch to fix test on non 48-bit VMA.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 25 Aug 2021 18:18:09 +0200

golang-github-traefik-yaegi (0.9.21-3) unstable; urgency=medium

  * Source only upload.
  * d/copyright: Add Containous SAS.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 25 Aug 2021 08:40:59 +0200

golang-github-traefik-yaegi (0.9.21-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * d/copyright: Mention copyright for install.sh

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Aug 2021 15:48:58 +0200

golang-github-traefik-yaegi (0.9.21-1) unstable; urgency=medium

  * Initial release (Closes: #991757)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Aug 2021 13:43:37 +0200
