=== debian/control ===
Source: golang-github-traefik-yaegi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-traefik-yaegi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-traefik-yaegi.git
Homepage: https://github.com/traefik/yaegi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/traefik/yaegi

Package: golang-github-traefik-yaegi-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Another Elegant Go Interpreter - dev package
 Yaegi is Another Elegant Go Interpreter. It powers executable,
 Go scripts and plugins, in embedded interpreters or interactive
 shells, on top of the Go runtime.

Package: yaegi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Another Elegant Go Interpreter
 Yaegi is Another Elegant Go Interpreter. It powers executable,
 Go scripts and plugins, in embedded interpreters or interactive
 shells, on top of the Go runtime.
 .
 This package contains the interpreter.
