## golang-github-traefik-yaegi 0.14.1

=== debian/changelog ===
golang-github-traefik-yaegi (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1 (Closes: #1008421)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop d/patches: Merged upstream
  * d/rules: Include _test/p3 in tests as well

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Aug 2022 15:35:57 +0530
