## golang-github-traefik-yaegi 0.14.3

=== debian/changelog ===
golang-github-traefik-yaegi (0.14.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.14.3
  * Update Standards-Version to 4.6.2 (no changes)
  * Tolerant error message in tests from Go compiler
  * Remove redundant ldflags
    dh-golang will pass dpkg-buildflags as CGO_LDFLAGS
  * Only exclude _test directory.
    Otherwise all *_test.go files are excldued in -dev package, which causes
    autopkgtest-pkg-go doesn't have any tests.
  * Use DH_GOLANG_INSTALL_EXTRA to install extra testdata
  * Remove test results before install

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 19 Jan 2023 20:53:32 +0800
