=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

export DH_GOLANG_EXCLUDES := example internal/cmd/extract internal/cmd/genop _test$$
export DH_GOLANG_INSTALL_EXTRA := _test/p3

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags="-X main.version=$(DEB_VERSION_UPSTREAM)"

override_dh_auto_test:
	# The default timeout for tests is 10m, which is not enough for
	# slower or overloaded machines. Let's increase it to one hour.
	dh_auto_test -- -timeout 1h
	$(RM) -r _build/src/github.com/traefik/yaegi/_test/tmp
