## golang-github-traefik-yaegi 0.15.1

=== debian/changelog ===
golang-github-traefik-yaegi (0.15.1-2) unstable; urgency=medium

  * Skip cap test for now due to it depending on runtime

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jul 2023 21:17:23 +0530

golang-github-traefik-yaegi (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * Dropped patches, fixed upstream.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jul 2023 17:35:37 +0530
