=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-traefik-yaegi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-traefik-yaegi.git
 Homepage: https://github.com/traefik/yaegi
