=== debian/changelog ===
golang-github-traefik-yaegi (0.16.1-2) unstable; urgency=medium

  * Team upload
  * Skip inconsistent tests for Go1.23

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 19:30:10 +0800

golang-github-traefik-yaegi (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1 (Closes: #1052085)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 18 Apr 2024 16:00:55 +0530
