=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 export DH_GOLANG_EXCLUDES := example internal/cmd/extract internal/cmd/genop _test$$
-export DH_GOLANG_INSTALL_EXTRA := _test/p3
+export DH_GOLANG_INSTALL_EXTRA := _test/p3 $(wildcard stdlib/generic/*.txt)
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
